Subject: Ticket Assigned - Two issues with order #8280325815
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 02:29:31 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Two issues with order #8280325815 Hello,

I received my order (# 8280325815) today and I have two issues with both of the items I received. 

First, the marble top of the ‘Cuba Shaped Tea Table’ is slightly damaged. The marble is broken on one spot.

Second, the ‘Service Table’ has many scratches along one of the metal legs.

Kindly see the attached photos of these two damaged items.

I was looking to replace both of these items with new ones.

Thank you and please advise.

Regards,
Esra Shishtar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2932322